<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/BaseBuilding/Scripts/4_world/dayzexpansion_basebuilding/classes/systems/territory/expansionterritoryrank.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d4/dee/expansionterritoryrank_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">expansionterritoryrank.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d4/dee/expansionterritoryrank_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:aaddc322b5dd53be7c4b724b83cdc9ef9"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/dee/expansionterritoryrank_8c.html#aaddc322b5dd53be7c4b724b83cdc9ef9">ExpansionTerritoryRank</a> { <a class="el" href="../../d4/dee/expansionterritoryrank_8c.html#aaddc322b5dd53be7c4b724b83cdc9ef9a2ca07813c958eee34354157e74ce7b2c">MEMBER</a> = 0
, <a class="el" href="../../d4/dee/expansionterritoryrank_8c.html#aaddc322b5dd53be7c4b724b83cdc9ef9a1d0870284f9514093683a7d6245aac70">MODERATOR</a>
, <a class="el" href="../../d4/dee/expansionterritoryrank_8c.html#aaddc322b5dd53be7c4b724b83cdc9ef9a3228e792244f936584abc6e3d7542d2c">ADMIN</a>
 }</td></tr>
<tr class="separator:aaddc322b5dd53be7c4b724b83cdc9ef9"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="aaddc322b5dd53be7c4b724b83cdc9ef9" name="aaddc322b5dd53be7c4b724b83cdc9ef9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaddc322b5dd53be7c4b724b83cdc9ef9">&#9670;&#160;</a></span>ExpansionTerritoryRank</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d4/dee/expansionterritoryrank_8c.html#aaddc322b5dd53be7c4b724b83cdc9ef9">ExpansionTerritoryRank</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/dee/expansionterritoryrank_8c.html">ExpansionTerritoryRank.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="aaddc322b5dd53be7c4b724b83cdc9ef9a2ca07813c958eee34354157e74ce7b2c" name="aaddc322b5dd53be7c4b724b83cdc9ef9a2ca07813c958eee34354157e74ce7b2c"></a>MEMBER&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aaddc322b5dd53be7c4b724b83cdc9ef9a1d0870284f9514093683a7d6245aac70" name="aaddc322b5dd53be7c4b724b83cdc9ef9a1d0870284f9514093683a7d6245aac70"></a>MODERATOR&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aaddc322b5dd53be7c4b724b83cdc9ef9a3228e792244f936584abc6e3d7542d2c" name="aaddc322b5dd53be7c4b724b83cdc9ef9a3228e792244f936584abc6e3d7542d2c"></a>ADMIN&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d4/dee/expansionterritoryrank_8c_source.html#l00013">13</a> of file <a class="el" href="../../d4/dee/expansionterritoryrank_8c_source.html">expansionterritoryrank.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_e66306a3976d6d81f5e1305840c1314d.html">BaseBuilding</a></li><li class="navelem"><a class="el" href="../../dir_92106a510097343a3fe1c14124c59151.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_844bf89108e22cf51aae4b5452c2c906.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_a0e24776517e17f620f1adfb86971bb4.html">dayzexpansion_basebuilding</a></li><li class="navelem"><a class="el" href="../../dir_7c54c617c523e91968b06f6c4d40561c.html">classes</a></li><li class="navelem"><a class="el" href="../../dir_a35625b819d35e3efbd98e6f31ee1b95.html">systems</a></li><li class="navelem"><a class="el" href="../../dir_006f955a76b86ec15af9f72149214cee.html">territory</a></li><li class="navelem"><a class="el" href="../../d4/dee/expansionterritoryrank_8c.html">expansionterritoryrank.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
